﻿html
{ 
  margin                : 0;
  padding               : 0;
  min-height            : 95%;
  height                : 100%;
}

#page
{
  position              : relative;
  margin                : 0 auto;
  width                 : 100%;
  text-align            : left;
}

.progressbar
{
  position              : absolute;
  left                  : 2em;
  top                   : 155px;
  margin                : 7px 0 0 0;
}
